@charset "UTF-8";
/* CSS Document */
/* CSS Reset */
html, body, article, div, nav, section, article, footer, header, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dl, dd, dt, img {
    margin: 0px;
    padding: 0px;
}
/* display */
aside, article, section, header, footer, nav {
    display: block;
}
html {
    background-image: url(../_images/homeBG.gif);
    background-repeat: repeat;
}
/*Fixed layout*/
body {
    width: 1024px;
    margin: 0 auto;
    font-size: 100%;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    color: rgba(0,0,0,1.00);
}
h1 {
    font-weight: normal;
}
.h1TitleHome {
	Font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 3.5em;
	font-weight: 400;
    margin: .5em 0 -.1em 0;
	color: rgba(0,0,0,1.00);
	font-style: normal;
}
.h1Title {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 3em;
	font-weight: 400;
    margin: .5em 0 0 0;
	color: rgba(0,0,0,1.00);
	font-style: normal;
}
.h1Header {
    margin: 0 0 .5em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 3em;
    font-weight: normal;
    color: #663399;
}
.h1Resume {
    float: left;
    width: 900px;
    margin: 1.5em 0 .2em 2em;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.5em;
    font-weight: normal;
    color: #663399;
    text-transform: capitalize;
}
.h1Contact {
    margin: .6em 0 0 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.8em;
    font-weight: normal;
    color: #663399;
}
h2 {
    font-weight: normal;
}
.h2Upcoming {
    margin: 0 0 .5em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 2em;
    font-weight: normal;
    color: #663399;
    line-height: 1.2em;
    text-align: right;
}
.h2Upcoming2 {
    margin: .8em 0 .8em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.8em;
    font-weight: bold;
    color: rgba(117,60,2,1.00);
    line-height: 1.2em;
    text-align: left;
}
.h2Upcoming2B {
    color: rgba(0,0,0,1.00);
    font-weight: normal;
}
.h2Upcoming2sm {
    font-size: .8em;

}
.h2Header {
    margin: 0 0 .5em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 2em;
    font-weight: normal;
    color: #663399;
    line-height: 1.2em;
}
.h2Header2 {
    margin: 0 0 .5em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.6em;
    font-weight: normal;
    color: rgba(224,0,3,1.00);
}
.h2Header3 {
    margin: 0 0 0 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.6em;
    font-weight: bold;
    color: rgba(0,117,153,1.00);
    line-height: 1.3em;
    font-style: normal;
    font-variant: normal;
}
.h2Header3SM {
    margin: .5em 0 .4em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: .9em;
    font-weight: bold;
    color: rgba(0,117,153,1.00);
    line-height: 1.3em;
    font-style: normal;
    font-variant: normal;
}
.h2Header4 {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.6em;
    margin: 1em 0 0 0;
    font-weight: bold;
    color: rgba(0,117,153,1.00);
    line-height: 1.2em;
    font-style: normal;
    font-variant: normal;
}
.h2Header5 {
    margin: 0 0 0 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 2em;
    font-weight: bold;
    color: rgba(0,0,0,1.00);
    line-height: 1.2em;
    font-style: normal;
    font-variant: normal;
}
.h2Header6 {
    margin: 0 0 .3em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.3em;
    font-weight: bold;
    color: rgba(0,0,0,1.00);
    line-height: 1.2em;
    font-style: normal;
    font-variant: normal;
}
.h2Header7 {
    float: left;
    width: 425px;
    margin: .9em 0 0 0;
     font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.7em;
    font-weight: normal;
    color: rgba(117,60,2,1.00);
}
.opening {
    float: left;
    width: 425px;
    margin: .4em 0 .1em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 2em;
    font-weight: normal;
    color: rgba(127,4,4,1.00);
    line-height: 1.2em;
}
.h2Sales {
    margin-bottom: .2em;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.3em;
    font-weight: normal;
    color: #fff;
}
.h2Resume {
    margin: 1.3em 0 .2em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.3em;
    font-weight: normal;
    color: #663399;
    text-transform: capitalize;
}
.h2Black2 {
    margin: 0 0 -.1em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 2em;
    font-weight: normal;
    color: rgba(0,0,0,1.00);
    font-style: italic;
}
.h2Black {
    color: rgba(0,0,0,1.00);
}
.h2SM {
    font-size: .7em;
}
h3 {
    font-weight: normal;
    font-size: 1.2em;
    margin: 0 0 1em 0;
}
.h3Header {
    margin: 0 0 .5em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.2em;
    font-weight: normal;
    color: #663399;
}
.h3artistNshow {
    font-size: 1.8em;
    margin: .2em 0 1em 0;
    color: rgba(0,117,153,1.00);
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
h4 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    color: rgba(0,0,0,1.00);
    text-transform: capitalize;
}
.h4Header {
    margin: 0 0 1em 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.2em;
    font-weight: normal;
    color: rgba(0,0,0,1.00);
}
.h4LowCase {
    text-transform: none;
}
h5 {
    font-weight: normal;
    font-size: 1.2em;
    margin: 0 0 1em 0;
    color: rgba(0,0,0,1.00);
}
header {
    float: left;
    width: 994px;
    margin: 0 0 0 0;
    padding: 0 0 0 30px;
    background-color: rgba(255,255,255,1.00);
    -webkit-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
}
header p {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight: 200;
	margin: .1em 2em .5em 0;
	font-size: 1.1em;
	color: rgba(100,100,100,1.00);
	/*text-transform: capitalize;*/
	font-style: normal;
	font-variant: normal;
}
nav {
	float: left;
	height: 63px;
	width: 994px;
	padding: .6em 0 0 30px;
	background-color: rgba(255,255,255,1.00);
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 1.5em;
	font-weight: 100;
	color: #EF3319;
	text-align: left;
	-webkit-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
	box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
}
section {
    float: left;
    width: 1024px;
    padding: 0px 0 0 0;
    margin: 0 0 50px 0;
    background-color: rgba(247,247,247,1.00);
    line-height: 1.5;
    -webkit-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
    -moz-border-radius: 0 0 20px 20px;
    -webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;
}
p {
    margin-bottom: .9em;
}
article {
    float: left;
}
.articleRes {
    float: left;
    width: 964px;
    margin: 0 0 30px 30px;
    padding: 2em 0 30px 0;
    border-bottom: 1px solid #ccc;
    color: rgba(100,100,100,1.00);
    font-size: 1.1em;
}
.articleRes a:link {
    color: #079CCB;
    text-decoration: none;
}
.articleRes a:visited {
    color: #079CCB;
    text-decoration: none;
}
.articleRes a:hover {
    color: #000;
    text-decoration: none;
}
.articleRes a:active {
    color: #000;
    text-decoration: none;
}
.articleButton {
    float: left;
    width: 964px;
    margin: 0 0 30px 30px;
    padding: 2em 0 .6em 0;
    border-bottom: 0px solid #ccc;
    color: rgba(100,100,100,1.00);
    font-size: 1.1em;
}
.articleSlide {
    float: left;
    height: 344px;
    width: 1024px;
    margin: 0;
    -webkit-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 20px 20px 0px rgba(50, 50, 50, 0.25);
}
.articleSlide2 {
    float: left;
    width: 964px;
    margin: 0 0 30px 30px;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #ccc;
}
.articleGallery {
    float: left;
    width: 964px;
    font-size: 1.1em;
    margin: 0 0 30px 30px;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #ccc;
}
#slideContainer {
    float: left;
    height: 344px;
    width: 1024px;
}
#slideshow {
    position: relative;
    float: left;
    height: 344px;
    width: 1024px;
}
#slideshow IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
}
#slideshow IMG.active {
    z-index: 10;
    opacity: 1.0;
}
#slideshow IMG.last-active {
    z-index: 9;
}
#slideContainer2 {
    float: left;
    height: 600px;
    width: 504px;
}
#slideshow2 {
    position: relative;
    float: left;
    height: 600px;
    width: 504px;
}
#slideshow2 IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
}
#slideshow2 IMG.active {
    z-index: 10;
    opacity: 1.0;
}
#slideshow2 IMG.last-active {
    z-index: 9;
}
.articleGalleryTop {
    float: left;
    width: 964px;
    margin: 0 0 30px 30px;
    padding: 2em 0 30px 0;
    font-size: 1.1em;
    border-bottom: 1px solid #ccc;
}
.articleGalleryTop a:link {
    color: rgba(2,169,214,1.00);
    text-decoration: underline;
}
.articleGalleryTop a:visited {
    color: rgba(2,169,214,1.00);
    text-decoration: underline;
}
.articleGalleryTop a:hover {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.articleGalleryTop a:active {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.articleGalleryTop p {
    margin-bottom: 1em;
}
.articleGalleryTop img {
    float: left;
    margin: 0 35px 0 0;
}
.articleGallery2 {
    float: left;
    width: 964px;
    margin: 0 0 30px 30px;
    padding: 0 0 30px 0;
    font-size: 1.1em;
    border-bottom: 1px solid #ccc;
}
.articleGallery2 a:link {
    color: #fff;
    text-decoration: none;
}
.articleGallery2 a:visited {
    color: #fff;
    text-decoration: none;
}
.articleGallery2 a:hover {
    color: #063;
    text-decoration: none;
}
.articleGallery2 a:active {
    color: #063;
    text-decoration: none;
}
.articleGallery2 p {
    margin-bottom: 1em;
}
.articleGallery2 img {
    float: left;
    margin: 0 35px 0 0;
}
.rightColumnn {
    float: right;
    width: 425px;
    margin: 1em 0 1em 35px;
    font-size: 1em;
    line-height: 1.4;
    color: #646464;
}
.rightColumnn2 {
    float: right;
    width: 425px;
    margin: 1em 0 0 35px;
    font-size: 0.9em;
    line-height: 1.4;
    color: #646464;
}
.rightColumnn2A {
    float: right;
    width: 425px;
    margin: 3em 0 0 35px;
    font-size: 1em;
    line-height: 1.4;
    color: #646464;
    text-align: center;
}
.rightColumnn2B {
    float: right;
    width: 425px;
    margin: 0 0 0 35px;
    font-size: 1.1em;
    line-height: 1.2;
    color: rgba(0,0,0,1.00);
    text-align: left;
}
.rightColumnn2B  img {
    margin: 0 62px 0 62px;
}
.showColumnnX {
    float: right;
    width: 425px;
    margin: 0 0 0 35px;
    line-height: 1.2;
    color: rgba(0,0,0,1.00);
    text-align: left;
}
.showColumnnX  img {
    margin: 0;
}
.showColumnn {
    float: right;
    width: 425px;
    margin: 0 0 0 35px;
    line-height: 1.2;
    color: rgba(0,0,0,1.00);
    text-align: left;
}
.showColumnn  img {
    margin: 0 62px 0 62px;
}
.rightColumnn2C {
    float: left;
    width: 345px;
    margin: 0 0 0 15px;
    font-size: 0.9em;
    line-height: 1.4;
    color: #646464;
}
.rightColumnn3 {
    float: right;
    width: 425px;
    font-size: 1.2em;
    margin: 3em 0 0 35px;
    padding-top: 1em;
    line-height: 1.4;
    color: #646464;
    border-top: 1px solid #ccc;
}
.rightColumnnB {
    float: right;
    width: 425px;
    margin: 0 0 1em 35px;
    font-size: 0.9em;
    line-height: 1.4;
    color: #646464;
}
.rightColumnnCA {
    float: right;
    width: 423px;
    margin: 0 0 1em 35px;
    padding: 1em 0 1em 0;
    line-height: 1.4;
    color: rgba(0,0,0,1.00);
    text-align: center;
    font-size: 1em;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: rgba(255,255,255,1.00);
}
.rightColumnnCA a:link {
    color: rgba(130,130,130,1.00);
    text-decoration: none;
}
.rightColumnnCA a:visited {
    color: rgba(130,130,130,1.00);
    text-decoration: none;
}
.rightColumnnCA a:hover {
    color: rgba(0,0,0,1.00);
    text-decoration: underline;
}
.rightColumnnCA a:active {
    color: rgba(0,0,0,1.00);
    text-decoration: underline;
}
.leftColumn {
    float: left;
    width: 504px;
    font-size: 0.9em;
    line-height: 1.4;
    color: #646464;
}
.leftColumn img {
    border: none;
    margin-bottom: .8em;
}
.leftColumn2 {
    float: left;
    width: 204px;
    font-size: 0.9em;
    line-height: 1.4;
    color: #646464;
}
article a:link {
    color: #079CCB;
    text-decoration: none;
}
article a:visited {
    color: #079CCB;
    text-decoration: none;
}
article a:hover {
    color: #000;
    text-decoration: none;
}
article a:active {
    color: #000;
    text-decoration: none;
}
aside {
    float: left;
    line-height: 1.5;
}
footer {
    clear: both;
    width: 1024px;
    margin: 0 0 0 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    background-color: #C5420D;
    -moz-border-radius: 0 0 20px 20px;
    -webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;
    overflow: hidden;
    font-size: 1.2em;
    color: #fff;
}
.footerLeft {
    float: left;
    width: 300px;
    margin: 30px .5em 30px 100px;
    padding: 0 1.5em 0 0;
    border-right: 3px solid #fff;
    text-align: right;
}
.footerRight {
    float: left;
    width: 380px;
    margin: 30px 0 30px .9em;
    padding: 0 .5em 0 0;
    text-align: left;
}
.footerRight ul li {
    margin-left: 1em;
}
footer a:link {
    color: #FFF;
    text-decoration: underline;
}
footer a:visited {
    color: #FFF;
    text-decoration: underline;
}
footer a:hover {
    color: #FFF;
    text-decoration: none;
}
footer a:active {
    color: #FFF;
    text-decoration: none;
}
.blueArt {
    font-size: .8em;
    font-weight: normal;
    color: #025B98;
}
.buttonBlue {
    float: left;
    margin: 20px 0 0 0;
    color: rgb(255, 255, 255);
    font-size: 1.2em;
    padding: .2em 2em .2em 2em;
    text-align: center;
    /*text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);*/
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: rgb(93, 184, 183);
    background: -moz-linear-gradient(90deg, rgb(93, 184, 183) 30%, rgb(120, 207, 205) 70%);
    background: -webkit-linear-gradient(90deg, rgb(93, 184, 183) 30%, rgb(120, 207, 205) 70%);
    background: -o-linear-gradient(90deg, rgb(93, 184, 183) 30%, rgb(120, 207, 205) 70%);
    background: -ms-linear-gradient(90deg, rgb(93, 184, 183) 30%, rgb(120, 207, 205) 70%);
    background: linear-gradient(0deg, rgb(93, 184, 183) 30%, rgb(120, 207, 205) 70%);
    -webkit-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.50);
    -moz-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.50);
    box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.50);
}
.buttonBanner {
    float: right;
    margin: 15px 270px 0 0;
    color: rgba(0,0,0,1.00);
    font-size: 1.6em;
    text-align: center;
}
.buttonBanner a:link {
    color: rgba(255,255,255,1.00);
    background-color: rgba(68,213,212,0.55);
    padding: 4em 2em .4em 2em;
    text-decoration: none;
    -webkit-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.buttonBanner a:visited {
    color: rgba(255,255,255,1.00);
    background-color: rgba(68,213,212,0.55);
    padding: 4em 2em .4em 2em;
    text-decoration: none;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.buttonBanner a:hover {
    olor: rgba(255,255,255,1.00);
    background-color: rgba(68,213,212,.80);
    padding: 4em 2em .4em 2em;
    text-decoration: none;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.buttonBanner a:active {
    olor: rgba(255,255,255,1.00);
    background-color: rgba(68,213,212,.80);
    padding: 4em 2em .4em 2em;
    text-decoration: none;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.buttonBlue2 {
    float: left;
    margin: 0 0 0 1em;
    color: rgb(255, 255, 255);
    font-size: 1.4em;
    padding: .3em 2em .3em 2em;
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: rgba(68,213,212,1.00);
}
.buttonBlue2 a:link {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.buttonBlue2 a:visited {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.buttonBlue2 a:hover {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.buttonBlue2 a:active {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.buttonBlueF {
    float: left;
    width: 425px;
    margin: .5em 0 0 0;
    color: rgb(255, 255, 255);
    font-size: 1.5em;
    padding: .5em 0 .6em 0;
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: rgba(68,213,212,1.00);
    line-height: 1.2em;
}
.buttonBlueF a:link {
    color: #fff;
    text-decoration: none;
}
.buttonBlueF a:visited {
    color: #fff;
    text-decoration: none;
}
.buttonBlueF a:hover {
    color: #063;
    text-decoration: none;
}
.buttonBlueF a:active {
    color: #063;
    text-decoration: none;
}
.buttonBlueFc {
    float: left;
    width: 340px;
    margin: .5em 0 0 42px;
    color: rgb(255, 255, 255);
    font-size: 1.5em;
    padding: .4em 0 .5em 0;
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: rgba(68,213,212,1.00);
    line-height: 1.2em;
}
.buttonBlueFc a:link {
    color: #fff;
    text-decoration: none;
}
.buttonBlueFc a:visited {
    color: #fff;
    text-decoration: none;
}
.buttonBlueFc a:hover {
    color: #063;
    text-decoration: none;
}
.buttonBlueFc a:active {
    color: #063;
    text-decoration: none;
}
.buttonBlueF2 {
    float: left;
    margin: 1.5em 0 0 0;
    color: rgb(255, 255, 255);
    font-size: 1.2em;
    padding: .3em 2em .3em 2em;
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: rgba(68,213,212,1.00);
}
.buttonBlueF3 {
    float: right;
    margin: .5em 0 .2em 6em;
    width: 8em;
    color: rgb(255, 255, 255);
    font-size: 1.2em;
    padding: .3em 2em .3em 2em;
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: rgba(68,213,212,1.00);
}
.buttonBlueF3 a:link {
    color: #fff;
    text-decoration: none;
}
.buttonBlueF3 a:visited {
    color: #fff;
    text-decoration: none;
}
.buttonBlueF3 a:hover {
    color: #063;
    text-decoration: none;
}
.buttonBlueF3 a:active {
    color: #063;
    text-decoration: none;
}
.artTitle {
    font-size: 1.1em;
    font-weight: bold;
    color: #000;
}
.contactBox {
    float: left;
    width: 600px;
    height: 300px;
    margin: 30px 0 0 200px;
}
.contactBox img {
    float: left;
    margin: 0 20px 20px 0;
    border: none;
}
.smallItalic {
    margin: 1.5em 0 0 0;
    font-size: .9em;
    font-style: italic;
}
.small {
    margin: 1.5em 0 0 0;
    font-size: .9em;
}
.larger {
    font-size: 1.2em;
    font-weight: bold;
}
#imageMargBot {
    margin-bottom: 70px;
}
.rightColumnn ul li {
    margin: 0 0 .7em 1.2em;
}
.hourGlass {
    float: left;
    width: 400px;
    margin: 0 0 1.5em 0;
    padding: 0 0 0 25px;
    text-align: left;
    color: rgba(39,39,39,1.00);
}
.frameQuotesRow {
    float: left;
    width: 425px;
    margin: 1em 0 0 0;
    font-size: 0.9em;
    line-height: 1.4;
    color: #646464;
}
.frameQuotesRowL {
    float: left;
    width: 40px;
    color: rgba(0,0,0,1.00);
    text-transform: uppercase;
}
.frameQuotesRowR {
    float: left;
    width: 385px;
}
.announcementL {
    float: left;
    width: 504px;
    margin: 0 30px 0 0;
    font-size: 0.9em;
    line-height: 1.4;
    color: #646464;
    text-align: left;
}
.announcementL p {
    margin-left: 0;
}
.columnLmarg {
    float: left;
    width: 270px;
    margin: 20px 0 0 5em;
    font-size: .9em;
}
.column {
    float: left;
    width: 270px;
    margin: 20px 0 0 25px;
    font-size: .9em;
}
.column2Lmarg {
    float: left;
    width: 400px;
    margin: 20px 0 0 5em;
    font-size: .9em;
}
.column2 {
    float: left;
    width: 400px;
    margin: 20px 0 0 25px;
    font-size: .9em;
}
.columnResume {
    float: left;
    width: 740px;
    height: 416px;
    margin: 20px 0 .1em 112px;
    font-size: .9em;
    background-image: url(../_images/MInas-photo-by-John-Sham.jpg);
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}
.columnResumeDown {
    float: left;
    margin: 1em 0 0 225px;
    padding: .1em 1em .1em 1em;
    font-size: 1.7em;
    border: solid 1px rgba(143,143,143,1.00);
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px
}
.columnResumeCap {
    float: left;
    width: 740px;
    margin: 20px 0 3em 112px;
    font-size: .9em;
}
.columnResumeDown a:link {
    color: rgba(120,120,120,1.00);
    text-decoration: none;
}
.columnResumeDown a:visited {
    color: rgba(120,120,120,1.00);
    text-decoration: none;
}
.columnResumeDown a:hover {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.columnResumeDown a:active {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.buttonSale {
    float: left;
    width: 504px;
    margin: .5em 0 0 0;
    padding: .8em 0 .1em 0;
    color: rgb(255, 255, 255);
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: rgba(68,213,212,1.00);
    line-height: 1.6em;
}
.buttonSale p {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
}
.buttonSale a:link {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.buttonSale a:visited {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.buttonSale a:hover {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.buttonSale a:active {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.pBlack {
    font-size: 1.2em;
    color: rgba(0,0,0,1.00);
}
cite {
    font-style: normal;
    
}
.openRecep {
    margin: 0 0 .5em 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    color: rgba(157,42,44,1.00);
    font-style: normal;
    font-variant: normal;
}
.date {
    margin: 0 0 .5em 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    color: rgba(0,0,0,1.00);
    line-height: 1.2em;
    font-weight: bold;
}
.date2 {
    margin: 0 0 1.8em 0;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    color: rgba(0,0,0,1.00);
    line-height: 1.2em;
    font-weight: bold;
}
.smallFont {
    font-size: .85em;
}
.greenFont {
    color: rgba(0,103,10,1.00);
    margin: -.2em 0 .5em 0;
    font-size: 2em;
    font-weight: bold;
}
.greenFontSM {
    color: rgba(0,103,10,1.00);
    margin: 0 0 1em 0;
    font-size: 1.4em;
    font-weight: bold;
}
.buttonCenterer {
    float: left;
    width: 325px;
    padding: 0 0 0 70px;
}
.rustFont {
    color: rgba(163,0,2,1.00);
    font-weight: bold;
}
.artistNshow {
    font-size: 1.8em;
    color: rgba(0,117,153,1.00);
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.brownFont {
    color: rgba(117,60,2,1.00);
    font-size: 1.2em;
    font-weight: bold;
}
.showDatesH {
    float: left;
    width: 425px;
    margin: 0 0 0 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.2em;
    font-weight: bold;
    color: rgba(117,60,2,1.00);
}
.showDatesHb {
    color: rgba(0,0,0,1.00);
    font-weight: normal;
}
.showDates {
    float: left;
    width: 425px;
    margin: 0 0 0 0;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 1.2em;
    font-weight: normal;
    color: rgba(0,0,0,1.00);
}
.showDates a:link {
    color: rgba(1,151,182,1.00);
    text-decoration: underline;
}
.showDates a:visited {
    color: rgba(1,151,182,1.00);
    text-decoration: underline;
}
.showDates a:hover {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
.showDates a:active {
    color: rgba(0,0,0,1.00);
    text-decoration: none;
}
sup {
    vertical-align: text-top;
    font-size: .7em;
}
